The Gnumeric Manual
<<< Previous |  | Next >>>

# COSH

## Name

COSH --

## Synopsis

    COSH(x)

## Description

COSH function returns the hyperbolic cosine of @x, which is defined mathematically as (exp(@x) + exp(-@x)) / 2. @x is in radians.

This function is Excel compatible.

## Examples

COSH(0.5) equals 1.127626.

COSH(1) equals 1.543081.

## See also

COS, SIN, SINH, TAN, TANH, RADIANS, DEGREES, EXP.

<<< Previous | Home | Next >>>
COS | Up | COUNT